<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-12.2882</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.5145</MDI>
      <MDI key="STATISTICS_MEAN">13.1554</MDI>
      <MDI key="STATISTICS_STDDEV">9.6012</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
